.main-content {
    min-height: 100vh !important;
    margin-bottom: 10%;
}

.detail-item {
    background-color: #fff;
    box-shadow: 0 1px 5px 1px #888;
    padding: 0.5rem;
    height: 13rem;
}

.content-right {
    position: relative;
    max-height: 12rem;
}

.content-right img {
    height: 100%;
    width: 100%;
}

.detail-item.col-6 {
    flex: 0 0 50%;
    max-width: 49.7%;
    padding-left: 0;
    padding-right: 0;
}

.row {
    margin-left: 0;
}

.detail-item:nth-child(odd) {
    margin-right: 7px;
}

* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    outline: none;
}

.d-in {
    display: inline-block;
}

.p-r {
    position: relative;
}

.p-a {
    position: absolute;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
}

.list-shell {
    display: flex;
    width: 100%;
}

.list-left {
    width: 270px;
    max-height: 200px;
    overflow: hidden;
}

.list-right {
    padding-left: 30px;
}

.list-left-img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.list-right-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 28px;
}

.list-right-type {
    display: flex;
    padding-top: 15px;
}

.list-right-li {
    flex: 1;
}

.list-cl {
    color: #c1c1c1;
    padding-bottom: 15px;
}

.list-red {
    color: red;
}

.list-year {
    letter-spacing: 4px;
}

.list-right-li:nth-child(2) {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    text-align: center;
}

.list-right-lei {
    text-align: center;
}

.list-name-li {
    padding-top: 15px;
}

.list-name {
    border: 1px solid #d1d1d1;
    font-size: 14px;
    padding: 5px 10px;
    margin-right: 12px;
    display: inline-block;
    /* color: #c1c1c1; */
    color: #333;
    background-color: #fff;
}

.list-diz {
    font-size: 16px;
    color: #999;
    padding-top: 13px;
}

.join-shell {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.join-right {
    font-size: 14px;
    color: #999;
}

.join-left-num {
    background-color: #C7C7C7;
    color: #fff;
    border-radius: 3px;
    padding: 1px 8px;
}

.join-numg {
    background-color: red;
}

.join-left-name {
    padding-left: 10px;
    font-size: 16px;
}

.join-li {
    margin-bottom: 11px;
    border-bottom: 1px dashed #ececec;
    padding-bottom: 15px;
}

.index-main {
    display: flex;
    width: 1200px;
}

.join-list {
    flex: 1;
}

.list-shop {
    padding-top: 25px;
}

.list-jianj {
    padding-top: 13px;
    color: #999;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

p.text-center.pb-1 {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

.main-content {
    height: 100%;
}

footer {
    position: relative;
    bottom: 0;
}


.list-cl-p {
    /* max-width: 80px; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.shop-business {
    text-align: center;
    padding: 0 10%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

/* 分页 */

.pagination {
    left: 50%;
    transform: translateX(-50%);
    font-size: 0;
    position: relative;
}

.box {
    display: flex;
}

.pagination .page-li {
    display: inline-block;
    font-size: 15px;
    line-height: 1;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.pagination .page-li:hover {
    cursor: pointer;
    background-color: #eaeaea;
}

.pagination .page-li.page-active {
    cursor: default;
    color: #fff;
    background-color: #a37b52;
}

.pagination .page-li.number-ellipsis {
    border: none;
    cursor: default;
}

.pagination .page-li.number-ellipsis:hover {
    background-color: #fff;
}

.pagination .page-number {
    width: 38px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px solid #a37b52;
    text-align: center;
}

.pagination .page-prev {
    padding: 8px 14px;
    margin-right: 8px;
    border: 1px solid #a37b52;
}

.pagination .page-prev.no-prev {
    color: #c6c6c6;
}

.pagination .page-prev.no-prev:hover {
    cursor: not-allowed;
    background-color: #fff;
}

.pagination .page-next {
    padding: 8px 14px;
    margin-left: 8px;
    border: 1px solid #a37b52;
}

.pagination .page-next.no-next {
    color: #c6c6c6;
}

.pagination .page-next.no-next:hover {
    cursor: not-allowed;
    background-color: #fff;
}

.pagination .number-ellipsis {
    display: inline-block;
    font-size: 15px;
    padding: 8px 14px;
}

.pagination .number-ellipsis.page-hidden {
    display: none;
}

#page-go {
    margin-top: 10px;
    text-align: center;
}

@media screen and (max-device-width: 1025px) {
    main.main-content {
        margin-bottom: 1.5rem;
    }

    footer {
        position: initial;
    }

    p.text-center.pb-1 {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

    .list-shell {
        display: inline;
    }

    .list-left {
        width: auto;
    }

    .list-cl {
        padding-bottom: 0;
    }

    .list-right {
        padding-left: 15px;
    }

    .list-right-type {
        padding-top: 7px;
    }

    .list-right-title {
        display: block;
        margin: 0;
        padding-top: 5px !important;
    }

    .pt-3 {
        padding-top: 0 !important;
    }

    .list-jianj {
        padding-top: 13px;
        color: #999;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 12px;
    }

    .list-diz {
        padding-bottom: 3px;
        padding-top: 7px;
    }

    body {
        padding-top: 4rem !important;
    }

    .content-right {
        max-height: 6rem;
    }

    .detail-item {
        height: 7.6rem;
    }

    span {
        font-size: 12px;
    }

    .avatar-radius,
    .category {
        display: none;
    }

    .detail-item {
        margin-right: 7px;
    }

    .pagination {
        position: static;
        position: none;
        width: 100%;
        display: flex;
        justify-content: center;
        transform: translateX(0) !important;
        margin-top: 0;
        margin-bottom: 3px;
    }
}

@media screen and (min-width: 375px) and (max-width: 990px) {}

@media screen and (min-width: 500px) and (max-width: 990px) {
    .detail-item:nth-child(odd) {
        margin-right: 0;
    }
}

@media screen and (min-width: 990px) and (max-width: 1367px) {}

@media screen and (min-width: 1367px) {
    footer p {
        margin-top: 0 !important;
    }
}

@media (min-width: 992px) {
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 49.2%;
    }
}

@media (min-width: 1200px) {}

@media screen and (min-width: 1200px) and (max-width: 1367px) {}

@media screen and (min-width: 1367px) and (max-width: 1600px) {}